RubyGems Navigation menu

google-ads-common 1.0.1

Essential utilities shared by all Ads Ruby client libraries

Versiones:

  1. 1.0.3 - November 11, 2020 (40 KB)
  2. 1.0.2 - June 26, 2018 (40 KB)
  3. 1.0.1 - February 15, 2018 (40 KB)
  4. 1.0.0 - September 22, 2017 (40 KB)
  5. 0.14.1 - June 21, 2017 (40 KB)
Mostrar todas las versiones (52 total)

dependencias de Runtime (4):

  • google-ads-savon >= 1.0.2, ~> 1.0
  • httpclient ~> 2.7
  • httpi ~> 2.3
  • signet ~> 0.7
  • dependencias de Development (5):

  • minitest ~> 5.10
  • rake ~> 12.0
  • rr ~> 1.0.5
  • test-unit ~> 3.2
  • webmock ~> 3.0
  • Propietarios:

    Autores:

    • Sergio Gomes, Danial Klimkin, Michael Cloonan

    SHA 256 checksum:

    58b6433f316d46e04498e469fbcd60d833a8f7c9573712fe5f13a67566687760

    Total de descargas 5.304.992

    Para esta versión 131.716

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 2.0

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: